{
    "aspect_ratio": 0.9813664596273292,
    "comment_count": 5,
    "created_at": "2020-01-15T20:05:11",
    "deletion_reason": null,
    "description": "",
    "downvotes": 14,
    "duplicate_of": null,
    "faves": 43,
    "first_seen_at": "2020-01-15T20:05:11",
    "format": "png",
    "height": 966,
    "hidden_from_users": false,
    "id": 2248334,
    "intensities": {
        "ne": 51.833805,
        "nw": 61.618091,
        "se": 49.541332,
        "sw": 35.276162
    },
    "mime_type": "image/png",
    "name": "Lyra and Bon Bon Gagged.png",
    "orig_sha512_hash": "6abfefe8d5a6fd813318e3f9825045b8b1fa1f6366cbc309b783dee3b24b74e3da5c6f1368c4f2016f5c26bfbd93db5d215d70870c532286c3f51d2a9c0e8742",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/15/2248334.png",
        "large": "https://derpicdn.net/img/2020/1/15/2248334/large.png",
        "medium": "https://derpicdn.net/img/2020/1/15/2248334/medium.png",
        "small": "https://derpicdn.net/img/2020/1/15/2248334/small.png",
        "tall": "https://derpicdn.net/img/2020/1/15/2248334/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/15/2248334/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/15/2248334/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/15/2248334/thumb_tiny.png"
    },
    "score": 48,
    "sha512_hash": "e5d6547b47ff9e3d9d351d2c19210d5ab15abfc84fcaaa87e559b7dbbe707180767590849850dd0b3f9115162c4b10ff3ab942a7a38dc3c267409f5e5f4a2310",
    "source_url": null,
    "spoilered": true,
    "tag_count": 17,
    "tag_ids": [
        320,
        21389,
        22315,
        26446,
        28278,
        32173,
        33544,
        40482,
        43831,
        44108,
        45342,
        52410,
        54987,
        60754,
        134090,
        164241,
        466541
    ],
    "tags": [
        "abuse",
        "bondage",
        "car",
        "equestria girls",
        "gag",
        "kidnapped",
        "lyra heartstrings",
        "safe",
        "sweetie drops",
        "tape",
        "tied up",
        "bon bon",
        "tape gag",
        "damsel in distress",
        "bound and gagged",
        "this will end in rape",
        "artist:bugssonicx"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-04-07T14:14:54",
    "uploader": null,
    "uploader_id": null,
    "upvotes": 62,
    "view_url": "https://derpicdn.net/img/view/2020/1/15/2248334__safe_artist-colon-bugssonicx_bon+bon_lyra+heartstrings_sweetie+drops_equestria+girls_abuse_bondage_bound+and+gagged_car_damsel+in+distress_gag_kidnappe.png",
    "width": 948,
    "wilson_score": 0.6777004577499102
}
